.procedure{
    background: url(../../assets/img/wavefx-100.png) no-repeat center/cover,var(--main);
    background-blend-mode: multiply;
}

.procedure::before{
    content: '';
    display: block;
    display: -webkit-block;
    width: 100%;
    height: 121px;
    background-color: #F3F3F3;
    clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
}

.procedure .container{
    padding-top: 126px;
    padding-bottom: 110px;
}

.procedure .steps{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
    width: 482px;
    margin: 0 auto;
}

.procedure .steps>*{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    background-color: var(--white);
    box-shadow: 0 3px 6px #00000029;
}

.procedure .steps>*:nth-child(even){
    background-color: #F3F3F3;
}

.procedure .steps>*:nth-child(even) .icon,
.procedure .steps>*:nth-child(even) .icon::after{
    background-color: var(--line);
}

.procedure .steps>* .icon{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    position: relative;
    width: 40px;
    aspect-ratio: 1/1;
    background-color: var(--main);
}

.procedure .steps>* .icon::after{
    content: '';
    position: absolute;
    left: 100%;
    width: 11px;
    height: 17px;
    background-color: var(--main);
    clip-path: polygon(0 0,100% 50%,0 100%);
    -webkit-clip-path: polygon(0 0,100% 50%,0 100%);
}

.procedure .steps>*>*:last-child{
    align-content: center;
    padding-left: 1rem;
}

.procedure .steps>* .text{
    text-align: center;
    color: #104226;
}

.procedure .steps>* .text strong{
    padding-bottom: 3px;
    border-bottom: 1px solid #E1DEDE;
}

.contato{
    background: url(../../assets/img/stepsbg1-49.png) no-repeat left center/auto 100%,url(../../assets/img/stepsbg2-49.png) no-repeat right center/auto 100%,#F9F9F9;
    padding: 37px 0 66px;
}

.contato .container>.row{
    grid-gap: 2rem 0;
}

.contato .container>.row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 0 3rem;
}

.contato .sectitle strong{
    color: var(--line);
}

.contato .text{
    margin-top: 2rem;
}

.contato .text ul{
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
}

.contato .text ul{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
}
.contato .text ul>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    color: var(--title);
    box-shadow: 0 3px 6px #00000029;
    background-color: #F3F3F3;
}
.contato .text ul>* p{
    width: 100%;
    padding: 10px 10px;
}
.contato .text ul>*::before{
    content: '';
    display: block;
    display: -webkit-block;
    min-width: 51px;
    aspect-ratio: 1/.78431;
    background: url('data:image/svg+xml;utf8,<svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M4.756 17.289L0 12.477L0.0369987 7.526L4.811 12.16L16.971 0L16.887 5.157L4.756 17.289Z" fill="white"/></svg>') no-repeat 10px center,url('data:image/svg+xml;utf8,<svg width="52" height="41" viewBox="0 0 52 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V40.015H40.015V28.356L51.115 20.007L40.015 11.658V0H0Z" fill="rgb(16,78,44)"/></svg>') no-repeat right center/cover;
    margin-bottom: -1px;]
	margin-right: 1rem;
}
.contato .text ul>*:nth-child(even)::before{background: url('data:image/svg+xml;utf8,<svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M4.756 17.289L0 12.477L0.0369987 7.526L4.811 12.16L16.971 0L16.887 5.157L4.756 17.289Z" fill="white"/></svg>') no-repeat 10px center,url('data:image/svg+xml;utf8,<svg width="52" height="41" viewBox="0 0 52 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V40.015H40.015V28.356L51.115 20.007L40.015 11.658V0H0Z" fill="rgb(186,146,96)"/></svg>') no-repeat right center/cover}

.contacts{
    background: url(../../assets/img/wavefx-13.png) no-repeat top center/cover;
}

.contacts .container{
    margin-top: 72px;
    margin-bottom: 51px;
}

.contacts::before,
.contacts::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 100%;
    height: 121px;
    background-color: #F3F3F3;
}

.contacts::before{
    clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
}

.contacts::after{
    clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
}

.contacts .conts{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    grid-gap: 1.5rem 50px;
}

.contacts .conts>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 21px;
}

.contacts .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 63px;
    max-width: 63px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    border-radius: 50%;
}

.contacts .conts>* .title{
    color: var(--title);
    font-weight: 700;
}

.contacts .conts>* .telp,
.contacts .conts>* .mailp,
.contacts .conts>* .local{
    color: #919294;
}

.contacts  .text{
    width: 731px;
    margin: 68px auto 0;
}

.contacts .sectitle{
    margin-top: 67px;
}

.contacts .sectitle strong{
    color: var(--line);
}

.contacts hr{
    width: 824px;
}

.contacts .dbtn{
    margin-top: 51px;
}

@media(max-width:992px){
    .contato{
        padding: 2rem 0;
    }
    .procedure .container{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .procedure .steps{
        width: 100%;
        max-width: 100%;
    }
    .contato .container>.row>*{
        padding: 0 12px;
    }
    .contacts .container{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
}

@media(max-width:768px){
    .contacts .conts>*{
        width: 100%;
    }
}
